.simple-marquee-container *{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.simple-marquee-container {
	width: 100%;
	background: #2e6680;
	float: right;
	overflow: hidden;
	box-sizing: border-box;
	height: 100%;
	position: relative;
	cursor: pointer;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

	.simple-marquee-container .marquee-sibling {
		padding: 3px;
		background: #e67e22;
		width: 12%;
		height: 100%;
		font-weight: bold;
		font-size: 18px;
		color: #ffffff;
		text-align: center;
		float: right;
		right:0;


		z-index: 2000;
	}

.simple-marquee-container .marquee, .simple-marquee-container *[class^="marquee"] {
	display: inline-block;
	white-space: nowrap;
	position:absolute;
}

.simple-marquee-container .marquee{
  margin-right: 25%;
}

.simple-marquee-container .marquee-content-items{
  display: inline-block;
  margin: 0;
  height: 100%;
  position: relative;
  text-align:center;
  display:flex;
  flex-direction:row;
  justify-content:center;
  align-items:center;
}

.simple-marquee-container .marquee-content-items li{
  display: inline-block;
  color: #fff;
  font-weight:bold;
  text-align:center;
  margin:0;
  height:100%;
  direction:rtl;
}

.icn {
	margin:0 2em;
	background-image: url('../Media_IMG/250.gif');
	background-size: contain;
	display: inline-block;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	/*	content: "";*/
}
